class MailServiceTests extends GroovyTestCase {
	def mailService
	
	void testSendMail() {
/*
		mailService.send("root@wingnest.com", "穂毛山穂毛雄", 
				"gougi@wingnest.com", 
				"ほげやま",
				"メッセージ")
*/
	}
}